Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %indent-synopsis-lines%

## Name

%indent-synopsis-lines% -- Indent lines in a 'Synopsis'?

## Synopsis

    %indent-synopsis-lines%

## Description

If not `#f`, each line in the display will be indented with the content of this variable. Usually it is set to some number of spaces, but you can indent with any string you wish.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %indent-synopsis-lines%
      ;; Indent lines in a 'Synopsis'?
      #f)

Prev | Home | Next
$linenumber-space$ | Up | %indent-funcsynopsisinfo-lines%